CREATE TABLE ffs_sched_savings_stats (
    RESOURCE_ID              NUMBER(10, 0)    NOT NULL,
    ROUTE_DATE               DATE             NOT NULL,
    ROUTING_RUNS             NUMBER(10, 0)    NOT NULL,
    WORK_TIME_INCREASE       NUMBER(10, 0)    NOT NULL,
    TRAVEL_TIME_REDUCTION    NUMBER(10, 0)    NOT NULL,
    OVER_TIME_REDUCTION      NUMBER(10, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    RESOURCE_ID              NUMBER(10, 0)    NOT NULL,
    ROUTE_DATE               DATE             NOT NULL,
    ROUTING_RUNS             NUMBER(10, 0)    NOT NULL,
    WORK_TIME_INCREASE       NUMBER(10, 0)    NOT NULL,
    TRAVEL_TIME_REDUCTION    NUMBER(10, 0)    NOT NULL,
    OVER_TIME_REDUCTION      NUMBER(10, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)
);
